<?php

$html = '<div class="scalable-container">';
$html.= CHtml::activeTextField($data, 'cid_prefix', array(
            'class' => 'scalable',
            'name' => get_class($data) . '[' . $data->id . '][cid_prefix]'
                )
);
echo $html;